{
	"donateHeader": "Segíts a szolgáltatás fejlődésében!",
	"processPaymentFailure": "Hiba történt a fizetés végrehajtása közben",
	"noDonationAmount": "You must provide an amount to donate",
	"minimumDonationAmount": "A támogatás összegének legalább $2.00-nak kell lennie",
	"maximumDonationAmount": "The maximum donation amount is $50.00",
	"selectDonationAmount": "Válaszd ki mennyit szeretnél támogatni",
	"thankYou": "Thank you for your donation! We appreciate your support."
}
